Banshee.Core 0.90.1.25775 System.Object To be added. To be added.
- Property
  Banshee.Kernel.IJob To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Event
  Banshee.Kernel.JobEventHandler To be added.To be added.
- Event
  Banshee.Kernel.JobEventHandler To be added.To be added.
- Event
  Banshee.Kernel.JobEventHandler To be added.To be added.
- Event
  Banshee.Kernel.JobEventHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  System.Collections.Generic.IEnumerable<Banshee.Kernel.IJob> To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.